
.wc_payment_methods, .place-order {
	border: none !important;
	background-color: white !important;
	margin: 0 auto !important;
	padding: 0 !important;
	font-size: .8em !important;
}

.wc_payment_methods {
	float: left;
	text-align: right !important;
}

li.payment_method_paypal {
	font-family: 'PT Sans', sans-serif !important;
}

li.payment_method_paypal a {
	font-family: EFT_Clave Light;
}

.place-order {	
	float: right;
}

#place_order {			/* The actual "Pay" button */
	margin: 0 !important;
	font-family: EFT_Clave Light;
	font-size: 1em !important;
}

li.wc_payment_method {			/* each item in the payment list */
	text-align: right !important;
}

a.about_paypal {
	float: none !important;
	display: block;
	line-height: 1em !important;
	text-align: center;
}


/* Hides the description box which appeared when choosing a payment option */
.payment_box {
	display: none !important;
}

div.payment_box::before { display: none !important; }

.payment_box.payment_method_cod {
	display: block !important;
	background-color: transparent  !important;
	border: 0  !important;
	color: gray  !important;
	font-size: 0.8em  !important;
	line-height: 1em  !important;
	margin-right: 2em  !important;
	margin-top: -0.5em  !important;
	padding: 0  !important;
	margin-bottom: 0  !important;
}

.payment_box.payment_method_cod p {
  color: gray !important;
  font-size: 1em !important;
}